
/*----------------------电脑板式样式----------------------*/

/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {

}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {

}
body{ background-position:left top; }


 #image_logo_1495159060557{width:22.833333333333332%;height:91px;position:absolute;top:12px;left:5.416666666666667%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_logo_1495159060557{top:10px;height:75.3656377533142px;width:226.92510708140762px;left:10px;}}   @media screen and (max-width:640px) {#image_logo_1495159060557{width:274px;height:91px;top:10px;left:40.5px;}} 

 #dh_style_01_1495090114560{width:66.66666666666666%;z-index:999;position:absolute;top:49px;left:33.33333333333333%;}   @media screen and (min-width:641px) and (max-width:1200px) {#dh_style_01_1495090114560{z-index:999;top:40.64317139420468px;left:287.4449428280069px;width:662.5550571719931px;}}   @media screen and (max-width:640px) {#dh_style_01_1495090114560{width:44px;z-index:999;top:10px;left:calc(100% - 50px);}} #dh_style_01_1495090114560 > .view_contents{overflow:visible;}  #dh_style_01_1495090114560 #hot>a {color:#2ea1db;border-bottom-style:solid;} #dh_style_01_1495090114560 .mainMenuSet:hover {color:#2ea1db;border-bottom-style:solid;margin-left:5px;margin-right:5px;} #dh_style_01_1495090114560 .mainMenuSet {margin-left:5px;margin-right:5px;} #comm_layout_header{height:120px;z-index:99999;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_header{height:85.3656377533142px;}}   @media screen and (max-width:640px) {#comm_layout_header{height:101px;}} #comm_layout_header > .view_contents{max-width:1200px;overflow:visible;} 


 #text_style_07_1495100224462{width:50.02635740643121%;font-size:46px;color:#333;line-height:50px;font-family:Arial;position:absolute;top:9px;left:24.986821296784395%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_07_1495100224462{width:757px;left:84px;top:10px;}}   @media screen and (max-width:640px) {#text_style_07_1495100224462{width:355px;top:10px;left:10px;}}  #text_style_07_1495100224462>.view_contents {box-sizing:border-box;color:#000000;font-size:17px;text-align:center;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_07_1495100224462>.view_contents {box-sizing:border-box;line-height:25px;font-size:12px;}} @media screen and (max-width:640px) { #text_style_07_1495100224462>.view_contents {box-sizing:border-box;font-size:12px;line-height:20px;}} #layout_diy_1495090260{height:268px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_diy_1495090260{height:135px;}}   @media screen and (max-width:640px) {#layout_diy_1495090260{height:130px;}} 


 #text_style_07_1495100186896{width:98.08333333333333%;font-size:46px;color:#333;line-height:50px;font-family:Arial;position:absolute;top:11.8125px;left:0.9583333333333357%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_07_1495100186896{width:925px;left:10px;top:10px;}}   @media screen and (max-width:640px) {#text_style_07_1495100186896{width:355px;top:10px;left:10px;}}  #text_style_07_1495100186896>.view_contents {box-sizing:border-box;font-size:22px;text-align:center;font-weight:bold;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_07_1495100186896>.view_contents {box-sizing:border-box;font-size:12px;}} @media screen and (max-width:640px) { #text_style_07_1495100186896>.view_contents {box-sizing:border-box;font-size:12px;text-align:center;line-height:30px;}}

 #image_style_01_1750233009174{width:25%;height:300px;position:absolute;top:111.8125px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1750233009174{top:120px;left:10px;width:231.24999705950424px;height:231.24999705950424px;}}   @media screen and (max-width:640px) {#image_style_01_1750233009174{width:177.50000451405853px;height:177.50000451405853px;position:absolute;top:80px;left:10px;}} #image_style_01_1750233009174 > .view_contents{overflow:visible;}  #image_style_01_1750233009174 .picSet {border-width:10px;border-style:double;border-color:#666666;border-radius:150px;} @media screen and (max-width:640px) { #image_style_01_1750233009174 .picSet {border-radius:100px;}}

 #image_style_01_1750233060902{width:25%;height:300px;position:absolute;top:111.8125px;left:25%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1750233060902{top:120px;left:241.24998529752114px;width:231.24999705950424px;height:231.24999705950424px;}}   @media screen and (max-width:640px) {#image_style_01_1750233060902{width:177.50000451405853px;height:177.50000451405853px;position:absolute;top:80px;left:187.49999548594144px;}} #image_style_01_1750233060902 > .view_contents{overflow:visible;}  #image_style_01_1750233060902 .picSet {border-width:10px;border-style:double;border-color:#666666;border-radius:150px;} @media screen and (max-width:640px) { #image_style_01_1750233060902 .picSet {border-radius:100px;}}

 #image_style_01_1750233606022{width:25%;height:300px;position:absolute;top:111.8125px;left:50%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1750233606022{top:120px;left:472.5000058809915px;width:231.24999705950424px;height:231.24999705950424px;}}   @media screen and (max-width:640px) {#image_style_01_1750233606022{width:177.5px;height:177.5px;position:absolute;top:267.5000045140585px;left:10px;}} #image_style_01_1750233606022 > .view_contents{overflow:visible;}  #image_style_01_1750233606022 .picSet {border-width:10px;border-style:double;border-color:#666666;border-radius:150px;} @media screen and (max-width:640px) { #image_style_01_1750233606022 .picSet {border-radius:100px;}}

 #image_style_01_1750924275314{width:25%;height:300px;position:absolute;top:111.8125px;left:75%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1750924275314{top:120px;left:703.7500029404957px;width:231.24999705950424px;height:231.24999705950424px;}}   @media screen and (max-width:640px) {#image_style_01_1750924275314{width:177.5px;height:177.5px;position:absolute;top:267.5000045140585px;left:187.5px;}} #image_style_01_1750924275314 > .view_contents{overflow:visible;}  #image_style_01_1750924275314 .picSet {border-width:10px;border-style:double;border-color:#666666;border-radius:150px;} @media screen and (max-width:640px) { #image_style_01_1750924275314 .picSet {border-radius:100px;}}

 #image_style_16_1752462322474{width:100%;position:absolute;top:461px;left:0.008332570393880209%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_16_1752462322474{top:602.4999941190084px;left:10px;width:925px;}}   @media screen and (max-width:640px) {#image_style_16_1752462322474{width:355px;top:455.0000045140585px;left:10px;}} #image_style_16_1752462322474 > .view_contents{overflow:visible;}  #layout_1495100186884{height:1261px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1495100186884{height:1219.4999941190085px;}}   @media screen and (max-width:640px) {#layout_1495100186884{height:988.0000045140587px;}} #layout_1495100186884 > .view_contents{overflow:visible;max-width:1200px;} 


 #text_style_07_1495099991369{width:99.75%;font-size:46px;color:#333;line-height:50px;font-family:Arial;position:absolute;top:22px;left:0.125%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_07_1495099991369{width:925px;left:10px;top:10px;}}   @media screen and (max-width:640px) {#text_style_07_1495099991369{width:355px;top:30px;left:calc(50% - 177.5px);}}  #text_style_07_1495099991369>.view_contents {box-sizing:border-box;font-size:18px;text-align:left;color:#000000;background-color:#ffffff;background:#ffffff;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_07_1495099991369>.view_contents {box-sizing:border-box;font-size:12px;}} @media screen and (max-width:640px) { #text_style_07_1495099991369>.view_contents {box-sizing:border-box;font-weight:normal;font-size:12px;}}
/*----------------------电脑板式样式----------------------*/
#text_style_07_1495099991369{
}
#text_style_07_1495099991369{
    line-height: 1.5;	
}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#text_style_07_1495099991369{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#text_style_07_1495099991369{
		
	}
} #layout_1495099991367{height:319px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1495099991367{height:190px;}}   @media screen and (max-width:640px) {#layout_1495099991367{height:434.2px;}} #layout_1495099991367 > .view_contents{overflow:visible;max-width:1200px;} 
 #layout_1751956118220{height:35.19999999999999px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1751956118220{height:50px;}}   @media screen and (max-width:640px) {#layout_1751956118220{height:25.200000000000003px;display:none;}} #layout_1751956118220 > .view_contents{overflow:visible;max-width:1200px;} 


 #footerCustom_footerDh_01_1751273173407{width:100%;z-index:999;position:absolute;top:18px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#footerCustom_footerDh_01_1751273173407{z-index:999;top:10px;left:10px;width:925px;}}   @media screen and (max-width:640px) {#footerCustom_footerDh_01_1751273173407{width:355px;z-index:999;top:6.1875px;left:calc(50% - 177.5px);}} #footerCustom_footerDh_01_1751273173407 > .view_contents{overflow:visible;}  @media screen and (max-width:640px) { #footerCustom_footerDh_01_1751273173407 .mainMenuSet {font-size:12px;}} @media screen and (max-width:640px) { #footerCustom_footerDh_01_1751273173407 .dhAreaSet {background:linear-gradient(90deg,rgba(212,255,170,1),rgba(63,127,0,1));}} @media screen and (max-width:640px) { #footerCustom_footerDh_01_1751273173407 .subMenuSet {}} #layout_1751273163280{height:67px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1751273163280{height:59px;}}   @media screen and (max-width:640px) {#layout_1751273163280{height:70.2px;}} #layout_1751273163280 > .view_contents{overflow:visible;max-width:1200px;} 
 #layout_1750925923096{}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1750925923096{height:50px;}}   @media screen and (max-width:640px) {#layout_1750925923096{height:50px;display:none;}} #layout_1750925923096 > .view_contents{overflow:visible;max-width:1200px;} 

            body, li, ul, ol, dl, dt, dd, form, input, textarea, h1, h2, h3, h4, h5, h6, p, select{ font-family: Arial; }
    	body{-ms-text-size-adjust: 100% !important;-webkit-text-size-adjust: 100% !important;text-size-adjust: 100% !important;}
.logoStyle *{box-sizing: border-box;}
.logoStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.logoStyle>a{overflow: hidden; width: 100%;height: 100%; display: block;}
.logoName{white-space: nowrap;}
/*菜单样式*/
.menuStyle_1{width:100%; position:relative;}
.menuStyle_1 *{transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -webkit-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -moz-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -o-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; box-sizing: border-box;}
.menuStyle_1 .dflex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.menuStyle_1 .rflex{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1; float: left\0;}
.menuStyle_1 ul,.menuStyle_1 li{padding:0;margin:0px;list-style:none}
.menuStyle_1 .menuLayout{position:relative; margin:0 auto;width:100%;}
.menuStyle_1 .menuLayout:after{content:''; display:block; clear:both;}
.menuStyle_1 .menuUl_box{position:relative; width:100%; text-align:center;}
.menuStyle_1 .menuUl{position:relative; width:100%; text-align:center;}
.menuStyle_1 .menuUl li{position:relative;}
.menuStyle_1 .menuUl li>a{text-decoration:none; color:#4d5158;font-size:14px;height:44px; box-sizing:border-box; line-height:44px;display:block;text-align:center; letter-spacing:normal; white-space:nowrap; padding: 0 1em\0;}
.menuStyle_1 .menuUl li>a:hover{color:#f90}
.menuStyle_1 .menuUl #hot > a{color:#f90;}
.menuStyle_1 .menuLayout .miniMenu{display:none;}
.menuStyle_1 .menuUl02 {opacity: 0; display: none; position: absolute; left: 50%; height: 0; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -o-transform: translate(-50%,0);}
.menuStyle_1 .menuUl .rflex:hover .menuUl02 {opacity: 1; display: block; height: auto;}
.menuStyle_1 .menuUl02 .subMenu02 { float: none;}
.menuStyle_1 .menuUl02 .subMenu02 a { color: #333; width: 130px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding: 0 15px;}
.menuStyle_1 .menuUl02 .subMenu02 a:hover {}
.menuStyle_1 .rflex { position: relative;}




	#dh_style_01_1495090114560.clearTransform{transform:none!important;}
	#dh_style_01_1495090114560 .menuUl02 .subMenu02>a .fa{position: absolute;top: 0;right: 8px;}
	
@media screen and (max-width:640px) {
.menuStyle_1 .menuUl,.menuStyle_1 .menuUl_box {display:none;}
.menuStyle_1 .menuScroll{height: 84%; height: 84vh; width: 100%;}
.menuStyle_1 .menuScroll>.menuUlCopy{width: calc(100% + 18px); height: 100%; overflow-x: hidden; overflow-y: scroll; }
.menuStyle_1 .menuLayout .miniMenu{display:block; position:relative; overflow:hidden; width: 100%; height:44px;}
.menuStyle_1 .miniMenu .leftBox .sidebar{font-size:28px; line-height:44px; font-weight:normal;cursor:pointer;color:#4d5158; position:absolute; top:0; right:0px; width:44px; text-align:center;}
.menuStyle_1 .miniMenu .leftBox .nav{width:100%; height:44px;}
.menuStyle_1 .miniMenu .leftBox .menuUlCopy{padding:15px 0 15px 30px;}
.menuStyle_1 .miniMenu .leftBox .menuUlCopy li{width:100%; }
.menuStyle_1 .miniMenu .leftBox .menuUlCopy li a{width:100%; display:block; text-align:left;color:#fff; border-bottom:1px solid rgba(255,255,255,.2); text-decoration:none; font-size:16px; line-height:44px; white-space: nowrap;
overflow: hidden; text-overflow: ellipsis;} 
.menuStyle_1 .menuLayout .miniMenu.Mslide{height:100% !important; height:100vh !important; background:rgba(0,0,0,.85); position: fixed; width: 100%; top: 0; left: 0;}
.menuStyle_1 .menuLayout .miniMenu.Mslide .sidebar{color:#fff;}
.menuStyle_1 .menuLayout .miniMenu.Mslide .nav a{display:none !important;}
}

.imgStyle{font-size:0;}
#image_style_01_1750233009174 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1750233009174 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#image_style_01_1750233009174 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}	#image_style_01_1750233009174 a{
		cursor: default;
	}
	.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
	.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
	.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}

#image_style_01_1750233060902 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1750233060902 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#image_style_01_1750233060902 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}	#image_style_01_1750233060902 a{
		cursor: default;
	}
	.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
	.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
	.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}

#image_style_01_1750233606022 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1750233606022 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#image_style_01_1750233606022 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}	#image_style_01_1750233606022 a{
		cursor: default;
	}
	.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
	.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
	.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}

#image_style_01_1750924275314 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1750924275314 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#image_style_01_1750924275314 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}	#image_style_01_1750924275314 a{
		cursor: default;
	}
	.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
	.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
	.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}
.imgStyle16{ width:100%; height:100%;}
.imgStyle16 .imgTextUl{ display: flex; justify-content: space-between; flex-wrap: wrap;}
.imgStyle16 li{ width: calc(100%/3);}
.imgStyle16 .imgTextLi{ text-align: center;box-sizing: border-box;}
.imgStyle16 .imgTextLi.hoverPointer{ cursor:pointer;}
.imgStyle16 .info{ position: relative; padding-bottom: 67%; }
.imgStyle16 .title{ position: absolute; left: 50%; top: 50%; width: 100%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%);}
.imgStyle16 .name{ font-size: 18px; color: #333; text-overflow:ellipsis; overflow: hidden; white-space: nowrap;word-break: break-word;}
.imgStyle16 .subName{ font-size: 14px; color: #666; padding-left: 5px; padding-right: 5px; box-sizing: border-box;word-break: break-word;white-space: pre-wrap;}
.imgStyle16 .img_Box{ position: relative; padding-bottom: 67%; overflow: hidden;background: #eee;box-sizing: border-box;}
.imgStyle16 .img_Box img{ position: absolute; left: 0; top: 0; width: 100%;}
.imgStyle16 .btn .btnSet{width: 100px;height: 30px;line-height: 28px;display: block;border: 1px solid #7d7d7d;color: #333;text-align: center;word-break: break-all;overflow: hidden;margin: 10px auto 0;}
.imgStyle16 .img_Box .bbx-new-font{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (min-width:641px) {
    .imgStyle16 .subName{ overflow: hidden;}
}
@media screen and (max-width:640px) {
    .imgStyle16 .img_Box{width: 50%;float: left;padding-bottom: 33.5%;}
    .imgStyle16 .info{width: 50%;float: left;padding-bottom: 33.5%;}
    .imgStyle16 .name{ font-size: 14px;}
    .imgStyle16 .subName{ font-size: 12px;}
    .imgStyle16 .btn .btnSet{display: none;}
}
        /*pc*/
        #image_style_16_1752462322474 .imgStyle16 .img_Box,#image_style_16_1752462322474 .imgStyle16 .info{padding-bottom: 100%;}
                #image_style_16_1752462322474 .imgStyle16 .imgTextLi{width: calc(100%/3);}
        		@media screen and (max-width:640px) {
			#image_style_16_1752462322474 .imgStyle16 .img_Box,#image_style_16_1752462322474 .imgStyle16 .info{padding-bottom: 50%;}
			#image_style_16_1752462322474 .imgStyle16 .imgTextLi{width: 100%;}
		}
    .footerCustom_01{width:100%; position:relative;}
.footerCustom_01 *{box-sizing: border-box;}
.footerCustom_01 .miniMenu *,
.footerCustom_01 .menuUl li *{
	-webkit-transition-duration:.2s; -moz-transition-duration:.2s; -o-transition-duration:.2s; transition-duration:.2s;
	-webkit-transition-property:background,height,padding; -moz-transition-property:background,height,padding; -moz-transition-property:background,height,padding; transition-property:background,height,padding;
	-webkit-transition-timing-function:ease-out; -moz-transition-timing-function:ease-out; -o-transition-timing-function:ease-out; transition-timing-function:ease-out;
}
.footerCustom_01 .dflex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center; -webkit-flex-wrap: wrap;  -moz-flex-wrap: wrap;  -ms-flex-wrap: wrap;  -o-flex-wrap: wrap;  flex-wrap: wrap; }
.footerCustom_01 .rflex{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1; float: left\0; white-space: nowrap; overflow: hidden;}
.footerCustom_01 ul,.footerCustom_01 li{padding:0;margin:0px;list-style:none}
.footerCustom_01 .menuLayout{position:relative; margin:0 auto;width:100%;}
.footerCustom_01 .menuLayout:after{content:''; display:block; clear:both;}
.footerCustom_01 .menuUl_box{position:relative; width:100%; text-align:center;}
.footerCustom_01 .menuUl{position:relative; width:100%; text-align:center;}
.footerCustom_01 .menuUl>li{position:relative;}
.footerCustom_01 .menuUl>li>a{ background: rgba(0,0,0,0.0); position: relative; text-decoration:none;font-size:16px; box-sizing:border-box; display:inline-block;width:100%; max-width: 100%; text-align:center; letter-spacing:normal; white-space:nowrap; color: #333d5f; line-height:44px; padding: 0; padding: 0 1em\0;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.footerCustom_01 .menuUl>li>a span{display:block; width: 100%; text-align: center; color: rgba(0,0,0,.3); font-size: 12px;}
.footerCustom_01 .menuUl #hot>a span{color:inherit;}
.footerCustom_01 .menuUl02 {left: 50%;  width: 100%;}
.footerCustom_01 .menuUl>li>#menuLogo{height: 85%;}


.footerCustom_01 .menuUl02 .subMenu02 {position: relative;  color: #333d5f; font-size:14px; line-height: 28px;}
.footerCustom_01 .menuUl02 .subMenu02:hover >a {text-decoration: inherit;}
.footerCustom_01 .menuUl02 .subMenu02>a { display: inline-block;max-width: 100%; white-space: nowrap; overflow: hidden;color: inherit; font-size:inherit; line-height: inherit;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.footerCustom_01 .menuUl02 .subMenu02>a .fa{float: right;padding-right: 6px; line-height: inherit;}
.footerCustom_01 .menuUl02 .subMenu02:hover .menuUl03{display: block;}
.footerCustom_01 .menuUl02 .subMenu02:first-child{
	border-top-left-radius: 0px;border-top-right-radius: 0px;
}
.footerCustom_01 .menuUl02 .subMenu02:last-child{
	border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;
}
.footerCustom_01 .menuUl03{position: absolute; top: 0; left: 100%; display: none; }
.footerCustom_01 .menuUl03 .subMenu03{ line-height: 40px;margin-left: 10px;}
.footerCustom_01 .menuUl03 .subMenu03>a{ color: #17233d; background: #333d5f; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;padding: 0 15px;}
.footerCustom_01 .menuUl03 .subMenu03:first-child a{
	border-top-left-radius: 0px;border-top-right-radius: 0px;
}
.footerCustom_01 .menuUl03 .subMenu03:last-child a{
	border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;
}
.footerCustom_01 .rflex { position: relative;}
.footerCustom_01 .maxWidth{margin: auto;}

.footerCustom_01 .subBox{position: absolute; left: 0; width: 100%; background: rgba(238, 238, 238, 0.85); display: none;}
.footerCustom_01 .subBox .subBoxContent{padding: 15px; text-align: left; overflow: hidden;}
.footerCustom_01 .subBox .subBoxContent .subItems{overflow: hidden; display: none;}
.footerCustom_01 .subBox .sublm{float: left; width: calc(100% - 440px); min-height: 10px;}
.footerCustom_01 .subBox .sublm>div{clear: both; overflow: hidden; margin: 8px 0;}
.footerCustom_01 .subBox .subImgsbox{float: left; width: 440px; height: 160px;}
.footerCustom_01 .subBox .subImgsbox>a{display: block; height: 100%; float: right; width: calc((100% - 20px)/2); margin-left: 20px;}
.footerCustom_01 .subBox .subImgsbox>a:last-child{margin-left: 0;}
.footerCustom_01 .subBox .subImgsbox>a>div.subImg{ position: relative; height: 100%; overflow: hidden; background-repeat: no-repeat; background-size: cover !important;}
.footerCustom_01 .subBox .subImgsbox>a>div.subImg span{position: absolute; bottom: 0; left: 0; width: 100%; display: block; padding: 5px; background: rgba(255,255,255,.8); color: #17233d; font-size: 12px;}
.footerCustom_01 .subBox p{overflow: hidden; float: left;}
.footerCustom_01 .subBox p:first-child{margin-right: 10px; width: 100px;}
.footerCustom_01 .subBox p:last-child{width: calc(100% - 110px);}
.footerCustom_01 .subBox .subMenu02{font-size: 14px; margin-bottom: 5px; clear: both; color: #17233d; line-height: 28px;}

.footerCustom_01 .imgIco{vertical-align: middle; display:inline-block; overflow:hidden; position:relative; padding:15px;  box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
.footerCustom_01 .imgIco img{width:auto; height:100%; vertical-align: top;  position:absolute; top:50%; left:50%;  transform:translateY(-50%) translateX(-50%); -webkit-transform:translateY(-50%) translateX(-50%); -moz-transform:translateY(-50%) translateX(-50%); -ms-transform:translateY(-50%) translateX(-50%); -o-transform:translateY(-50%);}

.footerCustom_01 .showmobile{display: none;}
@media screen and (max-width:767px){
	.footerCustom_01 .showpc{display: none;}
	.footerCustom_01 .showmobile{display: block;}
}
	
#footerCustom_footerDh_01_1751273173407 .menuUl02 .subMenu02>a .fa{position: absolute;top: 0;right: 0;}

        /*pc*/
        #footerCustom_footerDh_01_1751273173407 .footerCustom_01 .menuUl>li{min-width: calc(100% / 5);max-width: calc(100% / 5);}
        @media screen and (max-width: 1024px){/*pad*/
            #footerCustom_footerDh_01_1751273173407 .footerCustom_01 .menuUl>li{min-width: calc(100% / 5);max-width: calc(100% / 5);}
        }
        @media screen and (max-width: 768px){/*mobi*/
            #footerCustom_footerDh_01_1751273173407 .footerCustom_01 .menuUl>li{min-width: calc(100% / 5);max-width: calc(100% / 5);}
        }
    